.jw-lang-en {
  display: none !important;
}

.jw-lang-es {
  display: none !important;
}

.jw-lang-fr {
  display: none !important;
}

.jw-lang-pt {
}

.jw-lang-de {
  display: none !important;
}

.jw-lang-pt.jw-slogan::before {
  content: "Projetando para onde" '\A' "você quer ir hoje.";
  white-space: pre;
}

.jw-lang-pt.jw-slogan-spekr::before {
  content: "Traçando pessoas no" '\A' "espectro político.";
  white-space: pre;
}

.jw-lang-pt.jw-slogan-govnr::before {
  content: "Simulando o controle" '\A' "político da sociedade.";
  white-space: pre;
}

.jw-lang-pt.jw-slogan-freeblr::before {
  content: "Permitir que os indivíduos" '\A' "se libertem.";
  white-space: pre;
}

.jw-lang-pt.jw-slogan-anaarkei::before {
  content: "Promovendo os valores" '\A' "do individualismo.";
  white-space: pre;
}

.jw-lang-pt.jw-slogan-beagle::before {
  content: "Esboĉando a interface" '\A' "do usuário de Darwin.";
  white-space: pre;
}

.jw-lang-pt.jw-slogan-drawn::before {
  content: "Ilustrando os personagens" '\A' "da cultura popular.";
  white-space: pre;
}

.jw-lang-pt.jw-slogan-eidolon::before {
  content: "Criando um novo jogo para" '\A' "contar uma história ousada.";
  white-space: pre;
}

.jw-lang-pt.jw-what::before {
  content: "O que é isso?";
}

.jw-lang-pt.jw-support::before {
  content: "Apoie este trabalho";
}

.jw-lang-pt .jw-gratis::before {
  content: " é um recurso gratuito sem anúncios fornecido pela ";
}

.jw-lang-pt .jw-gratis-front::before {
  content: " é um site gratuito sem anúncios criado por ";
}

.jw-lang-pt.jw-ebeg::before {
  content: "Por favor, considere fazer uma doação para ajudar a financiar hospedagem e desenvolvimento.";
}

.jw-lang-pt.jw-contribute::before {
  content: "Contribua com o que puder";
}

.jw-lang-pt.jw-contribute-with::before {
  content: "Contribuir com";
}

.jw-lang-pt.jw-contribute-later::before {
  content: "Eu irei contribuir mais tarde";
}

.jw-lang-pt.jw-contribute-thanks::before {
  content: "Obrigado por sua contribuição.";
}

.jw-lang-pt.jw-dollars-two::before {
  content: "Dois";
}

.jw-lang-pt.jw-dollars-four::before {
  content: "Quatro";
}

.jw-lang-pt.jw-dollars-six::before {
  content: "Seis";
}

.jw-lang-pt.jw-dollars-eight::before {
  content: "Oito";
}

.jw-lang-pt.jw-dollars-ten::before {
  content: "Dez";
}

.jw-lang-pt.jw-dollars-other::before {
  content: "Outro montante";
}

.jw-lang-pt.jw-results-search::before {
  content: "Resultados";
}

.jw-lang-pt.jw-results-fail::before {
  content: "Experimente outra coisa.";
}

.jw-lang-pt.jw-settings-trans::before {
  content: "Configurações";
}

.jw-lang-pt.jw-settings-dark::before {
  content: "Modo Escuro";
}

.jw-lang-pt.jw-settings-language::before {
  content: "Língua";
}

.jw-lang-pt.jw-freeblr-resources::before {
  content: "Recursos";
}

.jw-lang-pt.jw-resources-more::before {
  content: "Use os seguintes recursos adicionais para expandir o conhecimento e a compreensão do tópico abordado nesta unidade.";
}

.jw-lang-pt.jw-offline::before {
  content: "Tirar off-line";
}

.jw-lang-pt.jw-offline-spekr::before {
  content: "Você pode obter o spekd mesmo sem estar online basta baixar a versão offline e imprimi-la. Caneta, régua e calculadora recomendadas. Lamine o papel ou use lápis se quiser reutilizá-lo. Alternativamente, se você deseja economizar papel, use as ferramentas fornecidas pelo seu aplicativo PDF para fazer tudo digitalmente.";
}

.jw-lang-pt.jw-offline-freeblr::before {
  content: "Você pode ser libertado mesmo sem entrar online. Todo o livro, incluindo todos os recursos adicionais, pode ser baixado para ser usado offline. Basta baixar a versão off-line e imprimi-la ou usá-la digitalmente se quiser economizar papel.";
}

.jw-lang-pt.jw-freeblr-unit::before {
  content: "Unidade";
}

.jw-lang-pt.jw-freeblr-review::before {
  content: "Reveja";
}

.jw-lang-pt.jw-freeblr-continue::before {
  content: "Continuar";
}

.jw-lang-pt.jw-freeblr-make::before {
  content: "Use as perguntas a seguir e o feedback associado para verificar o conhecimento e a compreensão do tópico abordado nesta unidade.";
}

.jw-lang-pt.jw-freeblr-progress::before {
  content: "Se as perguntas de revisão foram concluídas e recursos adicionais foram examinados, avance para a próxima unidade.";
}

.jw-lang-pt.jw-freeblr-goal::before {
  content: "O objetivo desta unidade é:";
}

.jw-lang-pt.jw-404-sorry::before {
  content: "Desculpa";
}

.jw-lang-pt.jw-404-nothing::before {
  content: "Não há nada aqui.";
}

.jw-lang-pt.jw-button-explore::before {
  content: "Explorar";
}

.jw-lang-pt.jw-button-download::before {
  content: "Baixar";
}

.jw-lang-pt.jw-button-close::before {
  content: "Fechar";
}

.jw-lang-pt.jw-button-donate::before {
  content: "Doar";
}

.jw-lang-pt.jw-button-copyright::before {
  content: "Direito autoral";
}

.jw-lang-pt.jw-button-privacy::before {
  content: "Privacidade";
}

.jw-lang-pt.jw-button-next::before {
  content: "Próximo";
}

.jw-lang-pt.jw-button-done::before {
  content: "Feito";
}

.jw-lang-pt.jw-button-share::before {
  content: "Compartilhar";
}

.jw-lang-pt.jw-button-start::before {
  content: "Começar";
}

.jw-lang-pt.jw-button-what::before {
  content: "Descubra mais";
}

.jw-lang-pt.jw-button-why::before {
  content: "Por que esse spek?";
}